Bug 852594 - [abrt] cinnamon-1.5.2-6.fc17: __GI_raise: Process /usr/bin/cinnamon was killed by signal 6 (SIGABRT)
[abrt] cinnamon-1.5.2-6.fc17: __GI_raise: Process /usr/bin/cinnamon was kille...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: cinnamon (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
abrt_hash:16fefdd82b38973374ed53fbdd6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-28 23:11 EDT by Antoine Martin
Modified: 2012-09-24 11:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-24 11:08:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.40 KB, text/plain)
2012-08-28 23:11 EDT, Antoine Martin
no flags Details
File: maps (80.90 KB, text/plain)
2012-08-28 23:11 EDT, Antoine Martin
no flags Details
File: dso_list (19.00 KB, text/plain)
2012-08-28 23:11 EDT, Antoine Martin
no flags Details
File: build_ids (6.09 KB, text/plain)
2012-08-28 23:11 EDT, Antoine Martin
no flags Details
File: var_log_messages (19.78 KB, text/plain)
2012-08-28 23:11 EDT, Antoine Martin
no flags Details

  None (edit)
Description Antoine Martin 2012-08-28 23:11:36 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        cinnamon
comment:        tried to unminimize a terminal window - the only application still running
crash_function: __GI_raise
executable:     /usr/bin/cinnamon
kernel:         3.5.2-3.fc17.x86_64
pid:            8517
pwd:            /home/antoine
time:           Wed 29 Aug 2012 09:44:41 AM ICT
uid:            1000
username:       antoine

backtrace:      Text file, 32158 bytes
build_ids:      Text file, 6232 bytes
dso_list:       Text file, 19455 bytes
maps:           Text file, 82846 bytes
var_log_messages: Text file, 20252 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/antoine/1

core_backtrace:
:ebc779125d37b2b0595730b6d78d477fe7b6bc53 0x35925 raise libc.so.6 -
:ebc779125d37b2b0595730b6d78d477fe7b6bc53 0x370d8 abort libc.so.6 -
:ebc779125d37b2b0595730b6d78d477fe7b6bc53 0x74e6b __libc_message libc.so.6 -
:ebc779125d37b2b0595730b6d78d477fe7b6bc53 0x7bfee _int_free libc.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4d37f g_free libglib-2.0.so.0 -
:5350b5972464f66f404861dc50225a114a2a5e7e 0x1304e pango_font_description_free libpango-1.0.so.0 -
:fde037df56c00a644c15cee2e7fe9bff2b7958da 0x5e3d1 - libcinnamon.so -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x145db g_object_unref libgobject-2.0.so.0 -
:fde037df56c00a644c15cee2e7fe9bff2b7958da 0x69fd4 - libcinnamon.so -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x144f8 g_object_unref libgobject-2.0.so.0 -
:23808f7ef4ed4cf97f9dc55d7f690e71bf589631 0x25a5b - libgjs.so.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xb8760 JSCompartment::finalizeObjectArenaLists(JSContext*) libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xb9e20 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xba391 - libmozjs185.so.1.0 -
:fde037df56c00a644c15cee2e7fe9bff2b7958da 0x31cc1 - libcinnamon.so -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:375255464982cdbd9bbfdf1dbb08dff8b77cefac 0x54387 meta_run libmuffin.so.0 -
:8831442f7f786b5fe21280aee2e8f67e223fd061 0x1bf3 main [exe] -

environ:
:LIBGL_ALWAYS_SOFTWARE=1
:CLUTTER_DEFAULT_FPS=15
:MUFFIN_NO_SHADOWS=1
:CINNAMON_SOFTWARE_RENDERING=1
:CLUTTER_PAINT=disable-clipped-redraws:disable-culling
:CINNAMON_SLOWDOWN_FACTOR=0.0001
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1151
:HOSTNAME=x2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/antoine/keyring-TClvyT/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/antoine/keyring-TClvyT
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=antoine
:DESKTOP_AUTOSTART_ID=108cdf3bdf81aa58df134590024661291600000010280000
:SSH_AUTH_SOCK=/run/user/antoine/keyring-TClvyT/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1028,unix/unix:/tmp/.ICE-unix/1028
:USERNAME=antoine
:MAIL=/var/spool/mail/antoine
:DESKTOP_SESSION=cinnamon2d
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/antoine/.local/bin:/home/antoine/bin
:QT_IM_MODULE=xim
:_=/usr/bin/cinnamon
:PWD=/home/antoine
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=cinnamon2d
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/antoine
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=antoine
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-24iylW2Mcx,guid=f0c59398420b5aec1326378300000013
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/antoine
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/var/run/gdm/auth-for-antoine-udcaSL/database

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 26894                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       26894                26894                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/antoine/.xsession-errors
:pos:	2553345
:flags:	0102002
:2:/home/antoine/.xsession-errors
:pos:	2553345
:flags:	0102002
:3:pipe:[20457290]
:pos:	0
:flags:	04000
:4:pipe:[20457290]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[20458217]
:pos:	0
:flags:	02004002
:7:socket:[20458321]
:pos:	0
:flags:	02004002
:8:socket:[20457429]
:pos:	0
:flags:	02004002
:9:socket:[20457431]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[20457432]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:pipe:[20457434]
:pos:	0
:flags:	02004000
:15:pipe:[20457434]
:pos:	0
:flags:	02004001
:16:socket:[20458371]
:pos:	0
:flags:	02004002
:17:socket:[20457435]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02100000
:19:anon_inode:inotify
:pos:	0
:flags:	02004000
:20:socket:[20458539]
:pos:	0
:flags:	02000002
:21:/tmp/ffipbRkAW (deleted)
:pos:	0
:flags:	0100002
:22:socket:[20458415]
:pos:	0
:flags:	02004002
:23:socket:[20458416]
:pos:	0
:flags:	02004002
:24:socket:[20458417]
:pos:	0
:flags:	02004002
:25:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:26:/dev/rfkill
:pos:	0
:flags:	0104002
:27:socket:[20458457]
:pos:	0
:flags:	02004002
:28:socket:[20459607]
:pos:	0
:flags:	02004002
:29:socket:[20459608]
:pos:	0
:flags:	02004002
:30:socket:[20459609]
:pos:	0
:flags:	02004002
:31:anon_inode:inotify
:pos:	0
:flags:	02004000
:32:pipe:[23550383]
:pos:	0
:flags:	02004000
:33:pipe:[23550383]
:pos:	0
:flags:	02004001
:34:socket:[23550386]
:pos:	0
:flags:	02004002
Comment 1 Antoine Martin 2012-08-28 23:11:42 EDT
Created attachment 607727 [details]
File: backtrace
Comment 2 Antoine Martin 2012-08-28 23:11:45 EDT
Created attachment 607728 [details]
File: maps
Comment 3 Antoine Martin 2012-08-28 23:11:48 EDT
Created attachment 607729 [details]
File: dso_list
Comment 4 Antoine Martin 2012-08-28 23:11:50 EDT
Created attachment 607730 [details]
File: build_ids
Comment 5 Antoine Martin 2012-08-28 23:11:53 EDT
Created attachment 607731 [details]
File: var_log_messages
Comment 6 leigh scott 2012-09-24 10:53:13 EDT
Is the issue still present in version 1.6.0
Comment 7 Antoine Martin 2012-09-24 11:08:37 EDT
I haven't seen it recently - I'll re-open if it occurs again. Thanks.

Note You need to log in before you can comment on or make changes to this bug.